# lita-calender

[![Coverage Status](https://coveralls.io/repos/white3/lita-calender/badge.png)](https://coveralls.io/r/white3/lita-calender)

TODO: Add a description of the plugin.

## Installation

Add lita-calender to your Lita instance's Gemfile:

``` ruby
gem "lita-calender"
```

## Configuration

TODO: Describe any configuration attributes the plugin exposes.

## Usage

TODO: Describe the plugin's features and how to use them.
